Belgian-phones             package:MASS             R Documentation

Belgium Phone Calls 1950-1973

Description:

     A list object with the annual numbers of telephone calls, in
     Belgium.  The components are:

     'year' The last two digits of the year.

     'calls' The number of telephone calls made (in millions of calls).

Usage:

     data(phones)

Source:

     P. J. Rousseeuw and A. M. Leroy (1987) _Robust Regression &
     Outlier Detection._ Wiley.

References:

     Venables, W. N. and Ripley, B. D. (2002) _Modern Applied
     Statistics with S._ Fourth edition.  Springer.

